html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {outline: none !important;}
html{
	background:#fff;
}
body{
	margin:0 auto;
	padding:0px;
	font-family: 'Open Sans', 'sans-serif';
	outline: none !important;
	background:#fff;
}
*{
-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;	
}
/*.container{
	outline:1px solid #fc0;
}
.row{
	outline:1px solid #f00;
}*/
a{
	color:#fff;
	text-decoration:none;
}

a:hover {
	color:#efefef;
	text-decoration:none;
}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
	color:#0a7459;
}

h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 42px;
	position: relative;
	margin-bottom: 0px;
}

h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 38px;
	position: relative;
}

h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	
}

h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	
}

h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	
}

h6 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	
}

p {
	margin-bottom: 20px;
	font-size:14px;
	line-height:28px;
	letter-spacing:0.01em;
	vertical-align:top;
}

p span {
	color:#21248b
}

p.lead {
	font-family: 'Open Sans', sans-serif;
	font-size: 21px;
	padding: 0;
	font-weight: 400;
}

em {
	font-style:italic;
}

li {	
	font-size:14px;
	line-height:22px;
	letter-spacing:0.01em;
}


::-webkit-input-placeholder {
   color: #e9e9e9;
}

:-moz-placeholder { /* Firefox 18- */
   color: #e9e9e9;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #e9e9e9;
}

:-ms-input-placeholder {  
  color: #e9e9e9;
}
.hidden { display: none; }
.no-padding{
	padding:0px!important;
}
.border-top{
	border-top:#f2f2f2 2px solid;
}
.clearspace{
	clear:both;
	display:block;
	height:35px;
}
.clearspace-10{
	clear:both;
	display:block;
	height:10px;
}
.clearspace-40{
	clear:both;
	display:block;
	height:40px;
}
.clearspace-50{
	clear:both;
	display:block;
	height:50px;
}
.img-align-left, .alignleft{
	text-align:left;
	margin:0 auto;
	float:left;
}

.uppercase{
	text-transform:uppercase;
	color:#FFF;
}

.emptyspace{
	clear:both;
	display:block;
	height:50px;
}

.display-block-center{
	position:relative;
	display:block;
	margin:0 auto;
	text-align:center;
}

.vertical-mid{
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.valigntop{
  position: relative;
  top: 0%;
  vertical-align:top;
}

.button{
    font-size:14px;
    font-weight:600;
	color:#FFF;
    letter-spacing:0.6px;
    display:inline-block;
    padding:8px 18px;
	background-color:#264d92;
	border:#264d92 2px solid;
	text-decoration:none;
}
.button:hover{    
	background-color:#2e5daf; color:#FFFFFF;
	border:#264d92 2px solid;
}

.button-white{
    font-size:14px;
    font-weight:normal;
	color:#a1a1a1;
    letter-spacing:0.6px;
    display:inline-block;
    padding:8px 18px;
	background-color:#ffffff;
	border:#ae166a 1px solid;
	text-decoration:none;
}
.button-white:hover{    
	background-color:#ffffff; color:#ee6a16;
}
.fixedwidthbtn{
	width:100%!important;
	height:auto!important;
	font-size:12px;
	padding:5px 5px;
}

.allform{
	position:relative;
	display:inline-block;
	width:100%;
	border:#CCC 1px solid;
	padding:12px 5px;
}
.allform h3{
	margin:0 auto;
	padding:0px;
}

.allform .updatebutton{
	transition: all 1s;
			-moz-transition: all 1s; /* Firefox 4 */
			-webkit-transition: all 1s; /* Safari and Chrome */
			-o-transition: all 1s; /* Opera */
	
}

.allform .editform{
	transition: all 1s;
			-moz-transition: all 1s; /* Firefox 4 */
			-webkit-transition: all 1s; /* Safari and Chrome */
			-o-transition: all 1s; /* Opera */
	
}

.allform label{
	display:inline-block;
}

.allform .marginborrom{
	margin:0px;
	margin-bottom:10px;
}
.allform .marginborrom-clear{
	margin:0px;
	margin-bottom:10px;
	clear:both;
}
.allform label span{
	color:#F00;
}

.allform .error {
	font-size:11px;
	color:#F00;
	display:inline-block;
    border-left: 1px solid #C00;
	border-right: 1px solid #C00;
	background:#FF9;
}

.allform .valid {
    border-left: 1px solid #060;
	border-right: 1px solid #060;
}
.allform .valid:after {
    content:"OK";
	position:absolute;
}

.allform .no-padding{
	padding:0px 4px 0px 0px!important;
}


input, textarea, select, password {
	
	display:inline-block;
	background: rgba(255,255,255,.2);
	outline: none;
	-webkit-appearance: none;
	color: #333; font-size:14px;
	border:  0px;
	border: 1px solid #999;
	padding: 9px 20px;
	margin: 0px;
	font-style: normal;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	height: auto;
	margin-bottom:0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: background-color .3s ease, border .3s ease, color .3s ease;
	-moz-transition: background-color .3s ease, border .3s ease, color .3s ease;
	-ms-transition: background-color .3s ease, border .3s ease, color .3s ease;
	-o-transition: background-color .3s ease, border .3s ease, color .3s ease;
	transition: background-color .3s ease, border .3s ease, color .3s ease;
	position: relative; 
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	line-height:normal;
	letter-spacing:normal;
	font-family: 'arial', sans-serif;
}
.disabledalliput {
	background: rgba(255,255,255,0)!important;	
	border: 0px solid #999!important;
	border-top: 1px dotted #999!important;
	border-bottom: 1px dotted #999!important;
	padding-left:0px!important;
	cursor:text!important;
}

.input-less-width input[type="text"], input[type="email"], input[type="password"], input[type="select"]{	
/*width: 85%!important;*/
}

input:focus{

}

select:focus{

}

textarea:focus {

}

input[type="text"], input[type="email"], input[type="password"], input[type="file"] {
	width: 100%;
}
input[type="file"] {
	margin-bottom: 4px;
}
textarea {
	width: 100%;
	padding: 10px 20px;
	resize: both;
	margin-top: 0px;
	height: 100px;
}
.classy-editor{
	height: 200px;
}


input[type="submit"], button {
	font-size:14px;
    font-weight:600;
	color:#FFF;
    letter-spacing:0.6px;
    display:inline-block;
    padding:8px 18px;
	background-color:#264d92;
	border:#264d92 2px solid;
	text-decoration:none;
}


input[type="submit"]:hover, button:hover {
	background-color:#2e5daf; color:#FFFFFF;
	border:#264d92 2px solid;
}

select {
	cursor: pointer;
	width: 100%;
	-webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    background:url(../images/arrow-down.png) 96% center no-repeat rgba(255,255,255,.2)
}

option {
	cursor: pointer;
	width: 100%;
	-webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
	padding:4px 0;
}
option:checked, option:hover {
	
}

input[type="checkbox"] {
	-webkit-appearance: checkbox;
}

input[type="radio"] {
	-webkit-appearance: radio;
}

.form {
	position: relative;
	overflow: hidden;
}

.form-container {
	padding-top: 40px;
	position: relative;
	overflow: hidden;
	padding-bottom: 30px;
}

.form-note {
	color: #333;
	font-style: italic;
	margin: 24px 0;
}

.formerror {
	border-left: 1px solid #d1355e;
	border-right: 1px solid #d1355e;
}

.valid:after
{
content:''!important;	
}

.btnuploadpicture{
	background: #d11820;
	color: #fff;
	cursor: pointer;
	border: 1px solid #A81120;
}
/* ==================================================================
	Forms - WebKit browsers
================================================================== */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder { 
    color: #999;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #999;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #999; 
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #999;
}

placeholder { 
   color: #999;
}
input[placeholder] { text-overflow: ellipsis; }

::-moz-placeholder { text-overflow: ellipsis; } /* firefox 19+ */

input:-moz-placeholder { text-overflow: ellipsis; }




.text-center{
text-align:center!important;	
}

.text-right{
text-align:right;	
}

.heading1 {
 overflow: hidden;
  text-align: center;
  width: 100%;
}
.heading1 h1 {
  display: inline-block;
  padding: 8px 25px;
  position: relative;
  background:#CCC;
  text-transform:uppercase;
}

.heading1 h1:before,
.heading1 h1:after {
  background: #ddd;
  content: "";
  display: block;
  height: 1px;
  position: absolute;
    top: 50%;
  width: 422%;
}
.heading1 h1:before {
  left: 100%;
}
.heading1 h1:after {
  right: 100%;
}

.sections{
overflow:hidden;	
}

.wrapper{
	
}


.NAV ul {
	text-align:center;
	margin:0 auto;
	padding:0px;
}

.NAV ul li{
	list-style:none;
	display:inline-block;
	margin:0 20px 0 0;
	text-align:left;
	padding:3px 2px;
}
.NAV ul li a{
	display:block;
	color:#FFF;
	text-transform:uppercase;
	font-weight:500;
}

.header{
	position:relative;
	background:#fff;
	color:#FF0
}
.header-top{
	position:relative;
	background:#20498b;
	color:#FFF;
	padding:4px 0;
}
.header-mid{
	padding:4px 0;
}
.header-mid h1{
	font-size:46px;
	color:#1c498c;
	margin:0 auto;
	margin-top:11px;
}
.header-bottom{
	position:relative;
	background:#20498b;
	color:#fff;
	padding:11px 0;
}
.enrolltitle h4{
margin:0px; padding:0px;	
}
.footer{
	position:relative;
	background:#20498b;
	color:#fff;
	padding:2px 0;
}


.contentsection{
	position:relative;
	display:block;
	padding:20px 0;
	/*min-height:587px;*/
}
.contentsection a{
	color:#20498b;
	text-decoration:none;
}

.contentsection a:hover {
	color:#0c3b87;
	text-decoration:none;
}
.labelleft label{
	width:100%;
	display:block;
}
.allform .labelinline{
	width:auto!important;
	display:inline-block!important;	
}
.search{
	border: 1px solid #999;
	padding: 9px 20px;
	text-align:center
}
.blackbg{
	border: 1px solid #999;
	background:#000;
	color:#FF0;
	padding: 9px 20px;
	text-align:center
}
.datagrid{
	position:relative;
	display:block;
	clear:both;
	border: 1px solid #999;
	padding: 9px 20px;
	margin:34px 0px;	
}
.fullwidthbutton .button{
	padding:3px 8px;
	width:100%;
	margin-bottom:3px;
}
.fpregistration{
border:#999 2px solid;	
}

.iconbutton{
	width:100%;	
	border:#999 1px solid;
	height:89px;
	font-size:24px;
}
.iconbutton a{
	display:block;
	line-height:84px;
}
.allbutton{
	position:relative;
	display:block;
	min-height:545px;
}
.feesdetails{
	position:relative;
	display:block;
	border:#CCC 1px solid;
	width:100%;
}
.popupalert{
	position:relative;
	color:#F00;
	font-size:16px;
	font-weight:bold;
}
.listview{
	border:#3966a7 0px solid;
	width:100%;
}
.listheading
{
	
	height:auto;
	line-height:normal;
	text-align:left;
	background-color:#3966a7;
	margin-bottom:10px;
	font-size:13px;
	text-transform:uppercase;
	color:#FFF;	
}
.listheading td
{
	border:#5684c6 1px solid;
	padding:2px 4px;
}
.listdetails td
{
	border:#5684c6 1px solid;
	padding:0px 4px;
}

.listheading2
{
	
	height:auto;
	line-height:normal;
	text-align:left;
	background-color:#C9E2F8;
	margin-bottom:10px;
	font-size:13px;
	text-transform:uppercase;
	color:#003;	
}
.listheading2 td
{
	border:#5684c6 1px solid;
	padding:2px 4px;
}
.listdetails2 td
{
	border:#5684c6 1px solid;
	padding:0px 4px;
	background-color:#E1F1FD;
}
.listdetailsmore{
display:none;
-webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;	
}

.inlinefrmerr{
font-size:12px;
color:#F00;	
}

.gatewayterms{
width:100%;	
}
.gatewayterms h4{
border-bottom:#CCC 1px solid;
padding:0 0 8px 0;
margin:0 0 8px 0;
}
.gatewayterms ul{
margin:0 auto;
padding:0px;
text-align:left;	
}
.gatewayterms ul li{
list-style:none;
text-align:left;	
}
.cardtype{
	border:#CCC 1px solid;
	padding:4px 8px;
	margin:0 0 8px 0;
}
.gtsection{
	
}



.receipt{
	
}
.receipt hr{
margin:0 auto;
margin-top:20px;
padding:0px;	
}
.receipt h1{
margin:0 auto;
padding:0px;
margin-top:1px;
font-family:Arial, Helvetica, sans-serif;	
}
.receipt h3{
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
}
.printheading{
margin-left:-7.7%;	
}
.receiptheading{
	
margin:0 auto;
padding:0px;
margin-top:10px;
padding-bottom:10px;
font-size:26px;
font-weight:800;
}
.receiptheading img{
text-align:left;
float:left;
width:auto;
display:inline-block;
position:relative;
margin-left:25px;
}
.receiptdate{
margin-top:10px;	
font-weight:normal;
}
.receiptaddress{
	position:absolute;
	font-size:14px!important;
	font-weight:500;
	margin-top:-5px;
padding:0px;
left:0;
right:0;
}

.rcptheaderinfo tr td{
	width:auto;
}


.listviewprint{
	border:#000 1px solid;
	width:100%;	
}
.listviewprint .listheadinprint
{
	height:auto;
	line-height:normal;
	text-align:left;
	background-color:#efefef;
	margin-bottom:10px;
	font-size:14px;
	text-transform:uppercase;
	color:#000;	
	font-weight:bolder;
}
.listviewprint .listheadinprint td
{
	border:#000 1px solid;
	padding:2px 4px;
}
.listviewprint .listdetailsprint td
{
	border:#000 0px solid;
	padding:2px 11px;
}
.listviewprint .listdetailsprint2 td
{
	border:#000 0px solid;
	padding:2px 11px!important;
}
.listviewprint .listdetailsprint .borderleft
{
	border-left:#000 1px solid;
}
.listviewprint .listdetailsprint .borderright
{
	border-right:#000 1px solid;
}
.listviewprint .listdetailsprint .bordertop
{
	border-top:#000 1px solid;
}
.listviewprint .listdetailsprint .borderbottom
{
	border-bottom:#000 1px solid;
}
.printback{
position:absolute;
top:20px;
right:20px;
font-size:22px;	
}
.printback a{
color:#039;
font-size:22px;
}
@media print {
.printheading{
margin-left:-15%;	
}
.printback{
display:none;	
}
.printnodisplay{
display:none;	
}
}

.myward{
margin:0 auto;
padding:0px;	
}
.myward li{
list-style:none;
font-size:25px;
font-weight:bold;
color:#036;
padding:11px 0 11px 0;
line-height:normal;
border-bottom:#CCC 1px solid;
border-top:#CCC 1px solid;
}
.footercontent{
padding:4px 0;
}
.footercontent p{
font-size:12px;
margin:0px;
padding:0px;
}

.printstatus a{
    font-size:14px;
    font-weight:600;
	color:#FFF;
    letter-spacing:0.6px;
    display:inline-block;
    padding:8px 18px;
	background-color:#264d92;
	border:#264d92 2px solid;
	text-decoration:none;
}
.printstatus a:hover{    
	background-color:#2e5daf; color:#FFFFFF;
	border:#264d92 2px solid;
}
#AcknowledgeContents{

}
#AcknowledgeContents tr td{
padding:6px;
}
marquee {
  background-color: #e0e1b5;
  color: #ff0000;
  font-weight:bold;
}
.marquee p {
  position: absolute;
  font-family: Tahoma, Arial, sans-serif;
  width: 100%;
  height: 100%;
  margin: 0;
  line-height: 50px;
  text-align: center;
  color: #fff;
  text-shadow: 1px 1px 0px #000000;
  filter: dropshadow(color=#000000, offx=1, offy=1);
}

.formcontpage{
	
}
.formcontpage .myclass{
padding:4px;	
}
.formcontpage th{
text-align:right;
}
.formcontpage hr{
	margin:0 auto;
	padding:0px;
	margin:6px 0;
	
}
.formcontpage .partitionpart br{
	margin:0 auto;
	padding:0px;
	padding:21px 0;
	
}
#ApplicationDuplicateFees{
line-height:normal;	
color:#000
}
#ApplicationDuplicateFees p{
line-height:normal;	
padding:0px;
margin:2px 0;
}

.infoToggler{
padding:5px;
cursor:pointer;	
}

.existingclass{
	border:#999 1px solid;
	padding:9px 11px;
	width:50%;
	background:#D2C8B0;
	color:#000;
	margin:0 auto;
}
.existingclass2{
	border:#999 1px solid;
	padding:9px 11px;
	width:100%;
	background:#D2C8B0;
	color:#000;
	margin:0 auto;
}
.existingclass3{
	border:#999 1px solid;
	padding:9px 11px;
	width:auto;
	background:#D2C8B0;
	color:#000;
	margin:0 auto;
}
.existinginput{	
	padding:9px 11px;	
	background:#D2C8B0;
	color:#000;
	margin:0 auto;
}
.editcontact .alfa{
	text-transform:uppercase;
}

.Newaddress tr th{
padding:3px 4px;
background:#CCC;	
}
.Newaddress tr td{
padding:3px 4px;	
}
.Newaddress .textleft{
	text-align:left;
}
.Newaddress .textcenter{
	text-align:center;
}
#Newaddress .receiptaddress{
position:relative!important;
text-align:center!important;
line-height:normal;	
}
#Newaddress .receiptaddress p{
padding:0px;
margin:0px
}
.allreceipt{
margin:0 auto;
padding:0px;
text-align:center;	
}
.allreceipt li{
list-style:none;
display:block;
border:#CCC 1px solid;
padding:3px 10px;
}
.grdfieldheight{
	padding:9px 0;
}
.mothergrdother input{
	border:none;
}
.mothergrd{
	
}
.mothergrd tr td{
	border:#FFF 4px solid;
	font-weight:bold;
}
input[type="checkbox"]{
  width: 16px;
  height: 16px;
  vertical-align:middle;
}
input[type="radio"]{
  width: 16px;
  height: 16px;
  vertical-align:middle;
}

.black_overlay {
  display: none;
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color:rgba(0,0,0,0.3);
  z-index: 1001;
  
}
.white_content {
  display: none;
  position: absolute;
  top:10%;
  left:0%;
  width: 100%;
  height:auto;
  padding: 11px;
  border: 11px solid #0E6BC9;
  background-color: white;
  z-index: 1002;
  overflow: auto;
}
.whitecontent {
  display: none;
  position: absolute;
  top:12%;
  left:0%;
  width: 100%;
  height:auto;
  padding: 11px;
  border: 11px solid #0E6BC9;
  background-color: white;
  z-index: 1002;
  overflow: auto;
}